package com.enums;

public enum FaceRecognizeEnum {

    LASTFACE("lastface"),
    RECOGNIZED("recognized"),
    UNRECOGNIZED("unrecognized"),
    GONE("gone");
    public String name;

    FaceRecognizeEnum(String name) {
        this.name = name;
    }


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
